﻿.remove-top-border
{
   border-top:0 !important;
}

.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 191px;
}

.main-slider .ver2 .form-search {
    position: relative;
    z-index: 1;
}

.selectpicker-outer .dropdown-menu.open {
max-height: 165px;
overflow-y: auto !important;
}

.error-page h3 {
    font-size: 80px;
    line-height:80px;
}
.thumbnails.portfolio .caption-category, .thumbnails.portfolio .caption-category a {
    padding:0 10px;
}
.price-color
{
    color:#ffffff;
}

.main-slider .form-search.light .row-submit a{text-decoration:none;}

.footer a:not(.btn-theme) {
    color:#ffffff;
}
@media (min-width: 992px)
{
  #carasoul-thumbs-sizer  .col-md-3 {
            width: auto;
        }
}
.project-media img {
    max-width: 100%;
}